import Vue from 'vue'
import App from './App.vue'
import store from './store'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import './assets/icons' // icon
import directive from './directive' //directive

Vue.use(ElementUI)
Vue.config.productionTip = false
// 自定义指令
Vue.use(directive);

new Vue({
  store,
  render: h => h(App)
}).$mount('#app')
