
/**
 * local存
 * @param key
 * @param value
 */
export function setLocal(key, value) {
    if (!key) {
        return
    }
    localStorage.setItem(key, JSON.stringify(value))
}

/**
 * local取
 * @param key
 * @returns {any}
 */
export function getLocal(key) {
    if (!key) {
        return
    }
    return JSON.parse(localStorage.getItem(key))
}

/**
 * local清除
 * @param key
 * @returns {any}
 */
export function removeLocal(key) {
    if (!key) {
        return
    }
    return localStorage.removeItem(key)
}
